If You Use NodeXL to Import Twitter Networks, You Need the Latest Version

Oct 15, 2009 at 6:35 PM

Twitter is making a change on October 26, 2009 in the way programs such as NodeXL request Twitter information.  If you use NodeXL to import networks from Twitter, you will need version (or later) of NodeXL starting on that date.  If you use version (or earlier), importing networks will stop working properly.  An import will appear to work, but part of the network you've requested might be missing.

If you're not sure which version of NodeXL you have, go to NodeXL, Help, About Microsoft NodeXL in the Excel ribbon.

-- Tony